#logging
logging:
  level:
    root: error
myapps:
  signature:
    #是否开启背景筛查  true 为开启  false 为 关闭
    enable: true
    #公安政务外网
    api: http://172.26.72.157:10006
    appid:
    sealno:
    scheduled:
      #文书定时器隔，5分钟执行一次
      documenttiming: 0 0/5 * * * ?
      #京通靓证定时器隔，5分钟执行一次
      jtlztiming: 0 0/1 * * * ?
    license: #京通靓证接口配置信息
      ip_address: http://172.26.50.55:9090
      item_code:
      app_key: KvmonFdrBLLRIuJ
      app_secret: hGgaKEQolqGXaiU
      account: gonganjudaizhizheng
      password: ATIICiVfbRJWHii
file:
  mode:
    useFtp: true
    host: 49.4.21.141
    userName: xftest
    password: xftest123%
    port: 2136
    filePath:
  write: #文件写入配置
    useFtp: true
    host: 49.4.21.141
    userName: xftest
    password: xftest123%
    port: 2136
    filePath: /home/xftest/xftest